body { padding-top: 70px; }
h4 {
	color: #606060;
}

.top-margin20 { margin-top:20px; }
.padding-centre {
	padding-left: 40px;
	padding-right: 40px;
}
.top-padding5 { padding-top:5px; }
.logo-banner{
	margin-right: 10px;
}

/* To change header colour
.navbar-default {}
-- */
.scrollMenuPanel {
    max-height: 300px;
    overflow-y:scroll; 
	overflow-x:hidden;
}
.scrollScript {
    max-height: 300px;
    overflow-y:scroll; 
	overflow-x:hidden;
}
.scrollScriptAnalysis {
    max-height: 345px;
    overflow-y:scroll; 
	overflow-x:hidden;
	position:relative;
}
.floatRight {float:right;}

.small{
	font-size:smaller;
	line-height: 1.3em;
}
.extraSmall{
	font-size: x-small;
	line-height: 1.0em;
	padding-left: 4px;
}
.alignCenter { 
	text-align: center;
}
.noMargin{
	margin:0 !important;
}
.marginRight{ 
	margin-right:10px !important;
}
.marginLeft{ 
	margin-left:10px !important;
}
.marginTop{ 
	margin-top:20px !important;
}
.marginTop10{ 
	margin-top:10px !important;
}
.marginBottom{ 
	margin-bottom:20px !important;
}

.noPadding{
	 padding:0 !important;	
}
.noMarginNoPadding{
	margin:0 !important; padding:0 !important;
}

.noBreakText { white-space: nowrap; }

.noTopBorder{
	border-top:none !important;
}
.noBottomBorder{
	border-bottom:none !important;
}


/* HELPERS
-------------------------------------------------- */
.centeredText {
	text-align:center;	
}
.textRight {
	text-align:right;	
}
.bg-info {
	background-color: #FBF0F0;
	padding: 15px;
}
.bg-warning {
	background-color: #fcf8e3;
padding: 15px;
}
.bg-info-green {
	background-color: #E0EDD3;
	padding: 15px;
}
.bg-info-blue {
	background-color: #E7F3FB;
	padding: 15px;
}
.bg-info-red {
	background-color: #FBF0F0;
	padding: 15px;
}
.bg-info-yellow {
	background-color: #fcf8e3;
	padding: 15px;
}

/* Plain Box 
-------------------------------------------------- */
.box {
	background: #FFF !important;
	border: 1px solid #E0E0E0 !important;
	margin-top: 0px;
	margin-right: 30px;
	margin-left: 0;
	margin-bottom: 20px;
	padding: 20px 30px 10px 30px !important;
	color: #575757 !important;
	display: block;
}


/* popover
-------------------------------------------------- */

.ac-highlight {
	background-color: #F4EB00;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.ac-highlight02 {
	background-color: #FFFBCC;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	font-style: italic;
}
.ac-popover {
	cursor: pointer;
	background-color: #F4EB00;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	position:relative;
}
.popover-content {
	background-color: #dff0d8;
	
}


/* footer
-------------------------------------------------- */
#footer {
	background-color: #EFEFEF;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
/* btn
-------------------------------------------------- */

.btn-green {
	background-color: #B6D597;
	background-image: none;
	border: none;
	color: #fff;
	font-weight: 600;
	text-decoration: none ! important;
	text-shadow: none;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	-ms-border-radius: 17px;
	-o-border-radius: 17px;
	border-radius: 17px;
	border-color: #008cdd;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
}
.btn-green:hover {
	background: #333;
	color: #fff;
}
.btn-blue {
	background-color: #AFD9F4;
	background-image: none;
	border: none;
	color: #fff;
	font-weight: 600;
	text-decoration: none ! important;
	text-shadow: none;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	-ms-border-radius: 17px;
	-o-border-radius: 17px;
	border-radius: 17px;
	border-color: #008cdd;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
}
.btn-red {
	background-color: #F1CDCD;
	background-image: none;
	border: none;
	color: #fff;
	font-weight: 600;
	text-decoration: none ! important;
	text-shadow: none;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	-ms-border-radius: 17px;
	-o-border-radius: 17px;
	border-radius: 17px;
	border-color: #008cdd;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
}
.btn-blue:hover {
	background: #333;
	color: #fff;
}
.btn-yellow {
	background-color: #F4F3AF;
	background-image: none;
	border: none;
	color: #fff;
	font-weight: 600;
	text-decoration: none ! important;
	text-shadow: none;
	transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	-ms-border-radius: 17px;
	-o-border-radius: 17px;
	border-radius: 17px;
	border-color: #008cdd;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
}
.btn-yellow:hover {
	background: #333;
	color: #fff;
}

/*-------------bootststrap overrides --------------------------------- */
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.navbar-brand{
	padding: 4px;
	font-size:30px;
	font-weight:bold;}

/* Tab Theming Overrides */

.tab-pane {
	border-bottom-color: #E8E8E8;
	border-left-color: #E8E8E8;
	border-bottom-width: medium;
	border-left-width: medium;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right: medium solid #E8E8E8;
	padding-top: 15px;
}
.mytabs-container .nav.nav-tabs .active a {
	background-color: #E1E1E1;
}
.nav-tabs {border-bottom: medium solid #E8E8E8;}
ol li {
	padding-bottom: 4px;
}
.dropdown-menu {
	width:500px;}

.fixedWidthScript{width:450px!important}


h5 {
	font-weight: bold;
	color: #428BCA;
}
.animation-container {
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	
}
